/* No comment provided by engineer. */
"Cut Paths" = "Cut Paths";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "橡皮擦";

/* Context Menu
   Name of the Erase Tool */
"Knife" = "小刀";

/* undo */
"Remove Node" = "移除控制點";

